body, html{
	margin: 0;
	padding: 0;
	position: relative;
	overflow-x: hidden;
	font-family: 'Montserrat', sans-serif, Arial, Helvetica;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4em;
	color: #fff;
}
body{background: #FCB912;}
body img{border: none;}
.brown_bg{background: #58240D;}
.red_bg{background: #EF4136;}
.teal_bg{background: #14A296;}
.white_bg{color: #000001; background: #fff;}
.wrap{
	margin: 0 auto 0 auto;
	position: relative;
	width: 90%;
	max-width: 1200px;
}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ol, ul, li{margin: 0; padding: 0;}
h1{
	margin: 0 0 30px 0;
	font-size: 80px;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 1.3em;
}
h1 .small{
	display: block;
	font-size: 25px;
	font-weight: 400;
	line-height: 1.3em;
}
h2{
	margin: 0 0 25px 0;
	padding: 10px 0 0 0;
	font-size: 50px;
	font-weight: 700;
	line-height: 1.3em;
}
.csstransforms h2.alignright{margin-top: -10%;}
h2.big{font-size: 100px; font-weight: 900; text-transform: uppercase;}
h2:first-child, h1 + h2{padding: 0;}
h3{
	margin: 0 0 15px 0;
	font-size: 40px;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 1.3em;
	color: #FCB912;
}
h4{margin: 0 0 20px 0; font-size: 16px; font-weight: 700;}
p{margin: 0 0 20px 0;}
a{
	text-decoration: none;
	color: #FCB912;
	-webkit-transition: color 300ms ease;
	-moz-transition: color 300ms ease;
	-o-transition: color 300ms ease;
	transition: color 300ms ease;
}
a:hover{color: #EF4136;}
.red_bg a{color: #FCB912;}
.red_bg a:hover{color: #58240D;}
a:focus{outline: none;}
ul li{list-style: none;}
table{margin: 0 0 20px 0; border-collapse: collapse;}
input, textarea{
	margin: 0;
	padding: 0;
	display: block;
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #000;
	border-radius: 0;
}
input[type="text"], input[type="button"], input[type="submit"]{-webkit-appearance: none;}
input:focus, textarea:focus{border: orange; outline: none;}
input::-moz-focus-inner{padding: 0; border: none;}
@media screen and (max-width: 960px){
	h1{font-size: 60px;}
	h1 .small{font-size: 20px;}
	h2{font-size: 40px;}
	h2.big{font-size: 60px;}
	h3{font-size: 30px;}
}
@media screen and (max-width: 720px){
	h1{font-size: 40px;}
	h2{font-size: 28px;}
	h2.big{font-size: 40px;}
	h3{font-size: 25px;}
}
@media screen and (max-width: 480px){
	.csstransforms h2.alignright{margin-top: 0;}
}
	
/*---------------TOP--------------*/
#top{padding: 55px 0 55px 0; z-index: 50;}
#nav_toggle{
	padding: 10px 10px 0 42px;
	display: none;
	position: relative;
	left: 0;
	height: 28px;
	float: left;
	z-index: 1000;
	cursor: pointer;
	text-transform: uppercase;
	color: #000;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
#nav_toggle .bar{
	display: block;
	position: absolute;
	left: 10px;
	width: 22px;
	height: 2px;
	background: #000;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
#nav_toggle .bar1{top: 10px;}
#nav_toggle .bar2{top: 18px;}
#nav_toggle .bar3{top: 18px;}
#nav_toggle .bar4{top: 26px;}
.csstransforms .show_nav #nav_toggle .bar1{top: 27px; opacity: 0;}
.csstransforms .show_nav #nav_toggle .bar4{top: 8px; opacity: 0;}
.csstransforms .show_nav #nav_toggle .bar2, .csstransforms .show_nav #nav_toggle .bar3{
	-webkit-transition-delay: 150ms;
	-moz-transition-delay: 150ms;
	-o-transition-delay: 150ms;
	transition-delay: 150ms;
}
.csstransforms .show_nav #nav_toggle .bar2{
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.csstransforms .show_nav #nav_toggle .bar3{
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
@media screen and (max-width: 1150px){
	#top{padding: 30px 0 30px 0;}
	#nav_toggle{display: block;}
}
@media screen and (max-width: 480px){
	#top{padding: 15px 0 15px 0;}
}
	
/*---------------NAV--------------*/
nav{
	text-align: center;
	-webkit-transition: max-height 300ms ease;
	-moz-transition: max-height 300ms ease;
	-o-transition: max-height 300ms ease;
	transition: max-height 300ms ease;
}
nav li{display: inline-block;}
nav a{
	padding: 10px 12px 10px 12px;
	display: block;
	position: relative;
	text-transform: uppercase;
	color: #000;
}
nav a:hover{color: #fff;}
nav .current a{color: #FCB912;}
nav .current a:after{
	position: absolute;
	top: 12px;
	bottom: 12px;
	left: 10px;
	right: 10px;
	z-index: -1;
	content: '';
	background: #000;
}
@media screen and (max-width: 1150px){
	nav{
		position: absolute;
		top: 68px;
		width: 200px;
		max-height: 0;
		overflow: hidden;
		background: #000;
	}
	nav a{padding: 5px 15px 5px 15px; color: #fff;}
	.show_nav nav{max-height: 300px;}
	nav ul{padding: 5px 0 5px 0;}
}
@media screen and (max-width: 480px){
	nav{top: 53px;}
}
	
/*---------------STRIP--------------*/
#strip{position: relative; z-index: 10; background: #000;}
#logo_wrap{margin-top: 18.75%; padding: 6.25% 0 6.25% 0; height: 0;}
#logo{
	margin: -25% auto 0 auto;
	display: block;
	position: relative;
	width: 50%;
}
#logo object, #logo img{display: block; width: 100%; pointer-events: none;}
	
/*---------------HEADER--------------*/
#header{margin: 0 -8.3333% 0 -8.3333%; position: relative; z-index: 5;}
.csstransforms #header{margin-bottom: -35.1996%;}
#header .inside{
	margin: 0 auto 0 auto;
	padding: 16.0714% 0 50px 0;
	position: relative;
	width: 81.4286%;
	max-width: 1140px;
	overflow: hidden;
}
.csstransforms #header .inside{padding-bottom: 32.492%;}
.csstransforms .home #header .inside{padding-bottom: 25%;}
#header .image_wrap{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
}
.csstransforms #header .image_wrap{
	margin: -16.246% 0 16.246%;
	overflow: hidden;
	-webkit-transform: skewY(-18deg);
	-moz-transform: skewY(-18deg);
	-ms-transform: skewY(-18deg);
	-o-transform: skewY(-18deg);
	transform: skewY(-18deg);
}
#header .image_wrap2{
	position: absolute;
	top: -2px;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: hidden;
}
.csstransforms #header .image_wrap2{
	margin: 16.246% 0 -16.246% 0;
	-webkit-transform: skewY(18deg);
	-moz-transform: skewY(18deg);
	-ms-transform: skewY(18deg);
	-o-transform: skewY(18deg);
	transform: skewY(18deg);
}
#header .image{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: url(images/image-1.jpg) center center no-repeat #333;
	background-size: cover;
}
#header h1{padding-top: 40px;}
.social{margin: 60px 0 60px 0;}
.social img{margin: 0 5px 0 5px; width: 37px;}
.dates{width: 150px;}
@media screen and (max-width: 960px){
	#header h1{padding-top: 10px;}
	.social{margin: 40px 0 40px 0;}
	.dates{width: 100px;}
}
@media screen and (max-width: 720px){
	#header .image{bottom: -100px;}
}
	
/*---------------CONTENT--------------*/
main{display: block;}
main ul{margin: 0 0 20px 0;}
main p + ul{margin: -10px 0 20px 0;}
main li{padding: 0 0 0 15px; background: url(images/bullet.png) 8px 9px no-repeat;}
.content{padding-top: 50px; padding-bottom: 30px;}
.center{text-align: center;}
.alignleft{text-align: left;}
.alignright{text-align: right;}
.cols{overflow: auto;}
.cols + .cols{padding-top: 10px;}
.cols .left{width: 48.75%; float: left;}
.cols .right{width: 48.75%; float: right;}
.clear{clear: both;}
.btn{
	padding: 10px 20px 10px 20px;
	display: inline-block;
	font-weight: 700;
	text-transform: uppercase;
	color: #EF4136;
	border-radius: 15px;
	background: #fff;
}
.teal_bg .btn{color: #14A296;}
.btn:hover{color: #58240D;}
#celebrating_naidoc_week{
	margin: -16.246% 0 -16.246% 0;
	padding: 16.246% 0 16.246% 0;
	background-image: url(images/celebrating_naidoc_week_bg.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
#celebrating_naidoc_week .inside{padding: 100px 0 300px 0;}
#celebrating_naidoc_week img{max-width: 25%;}
#chairperson_message{margin: 0 -8.3333% 0 -8.3333%; position: relative;}
.csstransforms #chairperson_message{
	margin-bottom: -18.9536%;
	padding-top: 18.9536%;
	padding-bottom: 18.9536%;
	-webkit-transform: skewY(-18deg);
	-moz-transform: skewY(-18deg);
	-ms-transform: skewY(-18deg);
	-o-transform: skewY(-18deg);
	transform: skewY(-18deg);
}
#chairperson_message.no_content{padding: 50px 0 0 0;}
.csstransforms #chairperson_message.no_content{padding: 8% 0 18.9536% 0;}
#chairperson_message .inside{margin: 0 auto 0 auto; width: 81.4286%;}
.csstransforms #chairperson_message .inside{
	padding: 0 0 50px 0;
	-webkit-transform: skewY(18deg);
	-moz-transform: skewY(18deg);
	-ms-transform: skewY(18deg);
	-o-transform: skewY(18deg);
	transform: skewY(18deg);
}
#chairperson_message .cols + .cols{padding-top: 10px;}
.cols3{margin-right: -2.5%; width: 102.5%; overflow: auto;}
.cols3 .col{margin-right: 2.439%; width: 30.8943%; float: left;}
.event_month{margin-left: 27.1053%;}
.event_day{overflow: auto;}
.event_day h3{width: 27.1053%; float: left; line-height: 1em;}
.event_day .right{width: 72.8947%; float: right;}
.event_day .btn{display: block; text-align: center;}
.event_image{
	margin-top: -1px;
	margin-left: -1px;
	padding: 1px 0 0 1px;
	position: relative;
	overflow: hidden;
}
.csstransforms .event_image:after{
	margin: -13.6842% 0 0 -13.6842%;
	padding-top: 27.3684%;
	position: absolute;
	top: 0;
	left: 0;
	width: 27.3684%;
	content: '';
	background: #EF4136;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.event_image img{margin: 1px 0 0 1px; display: block; width: 100%;}
#group_image{
	padding-top: 1px;
	background-image: url(images/group_image_bg.png);
	background-position: center center;
	background-repeat: repeat-y;
	background-size: 100% auto;
}
#group_image img{
	margin: -6% -17.25% 0 -17.25%;
	display: block;
	position: relative;
	width: 134.5%;
	z-index: 5;
	pointer-events: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.calendar{
	margin: 0 -2.6316% -10px 0;
	width: 102.6316%;
	text-align: left;
	overflow: auto;
}
p + .calendar{padding-top: 10px;}
.calendar .day{
	margin-right: 2.5641%;
	padding-bottom: 10px;
	width: 22.4359%;
	float: left;
}
.calendar .day:nth-child(4n+1){clear: left;}
.calendar h4{margin: 0;}
.btn_wrap{margin-top: -10px;}
a.event_btn{
	padding: 5px 12px 5px 32px;
	display: inline-block;
	font-weight: 700;
	text-transform: uppercase;
	color: #58240D;
	border-radius: 10px;
	background: url(images/event_btn_bg.png) left center no-repeat #fff;
	background-size: 30px 30px;
}
a.event_btn:hover{color: #EF4136;}
#brown_content{position: relative;}
.csstransforms #brown_content{margin: -16.246% 0 -16.246% 0; padding: 32.492% 0 32.492% 0;}
#brown_content .inside{margin: 0 auto 0 auto; width: 95%;}
.csstransforms #brown_content .inside{margin-bottom: -20px; padding: 0;}
.scroll_down{
	margin: 0 0 25% -20px;
	display: none;
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.csstransforms .scroll_down{display: block;}
#brown_content .scroll_down{margin-bottom: 20%;}
.scroll_down:hover{
	-webkit-transform: scale(1.2,1.2);
	-moz-transform: scale(1.2,1.2);
	-ms-transform: scale(1.2,1.2);
	-o-transform: scale(1.2,1.2);
	transform: scale(1.2,1.2);
}
.scroll_down img{display: block; width: 40px;}
.entrant_links{margin: 0 -2.6316% 0 0; width: 102.6316%; overflow: auto;}
p + .entrant_links{padding-top: 10px;}
.entrant_link{
	margin: 0 2.5641% 0 0;
	width: 17.4359%;
	float: left;
	color: #fff;
}
.entrant_link:hover{color: #FCB912;}
.entrant_link img{margin: 0 0 10px 0; display: block; max-width: 100%;}
.entrant{overflow: auto;}
.entrant + .entrant{padding-top: 10px;}
.entrant .col1{width: 23.0263%; float: left;}
.entrant .col2{margin-left: 2.6316%; width: 23.0263%; float: left;}
.entrant h4{margin-bottom: 10px;}
.entrant .col3{width: 48.6842%; float: right;}
.entrant img{
	margin: 0 0 20px 0;
	display: block;
	max-width: 100%;
	float: left;
}
#brown_content.the_march .inside{padding-bottom: 30%;}
.csstransforms #brown_content.the_march .inside{padding-bottom: 10%;}
.the_march .inside{position: relative;}
.the_march .col{width: 31.5789%; float: right;}
.the_march .alignright{text-align: left;}
.the_march h4{margin: 0;}
#map{
	margin-top: -22%;
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 60%;
}
.featured_sponsors{margin: 0; overflow: auto;}
.featured_sponsors .sponsor{margin: 0 0 20px 0; width: 50%; float: left;}
.featured_sponsors .sponsor.last{width: 100%;}
.featured_sponsors .sponsor .sponsor_inner{margin: 0 auto 0 auto; width: 50%;}
.featured_sponsors a{margin: 0 auto 0 auto; display: block; width: 70%;}
.featured_sponsors img{margin: 0 auto 0 auto; display: block; max-width: 100%;}
.honour_roll{overflow: auto;}
.honour_roll ul{margin-left: 2.6316%; width: 23.0263%; float: left;}
.honour_roll ul:first-child{margin-left: 0;}
.expo h4{margin: 0;}
.celebrating_naidoc_week{margin: -10% auto 0 auto; display: block; max-width: 100%;}
@media screen and (max-width: 960px){
	.cols .left, .cols .right{width: auto; float: none;}
	#celebrating_naidoc_week{background-position: center 30%; background-size: auto 110%;}
	#celebrating_naidoc_week .inside{padding: 10% 0 30% 0;}
	.calendar .day{width: 30.7692%;}
	.calendar .day:nth-child(4n+1){clear: none;}
	.calendar .day:nth-child(3n+1){clear: left;}
	.calendar .day h3{margin-bottom: 10px;}
	.csstransforms .the_march .alignright{margin-top: 0;}
	.honour_roll .left{width: 48%; float: left;}
	.honour_roll .right{width: 48%; float: right;}
	.honour_roll ul{margin-left: 0; width: auto; float: none;}
	.honour_roll ul:first-child{margin-bottom: 0;}
}
@media screen and (max-width: 720px){
	.calendar .day{padding: 0; width: 47.4359%;}
	.calendar .day:nth-child(3n+1){clear: none;}
	.calendar .day:nth-child(2n+1){clear: left;}
	.calendar .day h3{margin-bottom: 5px;}
	.entrant_link{width: 30.7017%;}
	.entrant_link:nth-child(3n+1){clear: both;}
	.entrant .col1, .entrant .col2{margin: 0; width: 100%;}
	.entrant img{width: 150px;}
	.entrant .col3{width: auto; float: none; clear: both;}
	#brown_content.the_march .inside{padding-bottom: 40px;}
	.the_march .col{width: auto; float: none;}
	#map{margin: 0 auto 0 auto; position: static; width: 80%;}
	.csstransforms #map{margin: 0 auto -10% auto;}
	.featured_sponsors .sponsor{width: 50%;}
	
}
@media screen and (max-width: 480px){
	.calendar .day{font-size: 14px;}
	.csstransforms .scroll_down{display: none;}
}
@media screen and (max-width: 370px){
	.calendar{margin-right: 0; width: auto;}
	.calendar .day{width: auto; float: none;}
	.entrant_link{width: 47.3684%;}
	.entrant_link:nth-child(3n+1){clear: none;}
	.entrant_link:nth-child(2n+1){clear: both;}
	.honour_roll .left, .honour_roll .right{width: auto; float: none;}
	.honour_roll .left ul{margin: 0;}
}
	
/*---------------FOOTER--------------*/
.footer_wrap{margin: -37.9073% -8.3333% 0 -8.3333%; padding-top: 37.9073%; overflow: hidden;}
footer{padding: 0 7.1429% 0 7.1429%; position: relative; z-index: 5;}
.csstransforms footer:after{
	margin-top: -16.246%;
	padding-top: 50%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -1;
	content: '';
	pointer-events: none;
	background: #fff;
	-webkit-transform: skewY(-18deg);
	-moz-transform: skewY(-18deg);
	-ms-transform: skewY(-18deg);
	-o-transform: skewY(-18deg);
	transform: skewY(-18deg);
}
footer .inside{
	margin: 0 auto 0 auto;
	padding-top: 24%;
	position: relative;
	width: 82.9167%;
}
.csstransforms footer .inside{padding-top: 0;}
footer .logo{
	position: absolute;
	width: 27.6382%;
	top: 20px;
	right: 0;
}
.csstransforms footer .logo{margin-top: -25%; top: 0;}
footer .sponsors{margin: 0; overflow: auto;}
footer .sponsors img{margin-left: 4.924623%; margin-bottom: 40px; float: left;}
footer .sponsors .s1{margin-left: 0; width: 22.41206%;}
footer .sponsors .s2{width: 15.577889%;}
footer .sponsors .s3{width: 24.321608%;}
footer .sponsors .s4{width: 22.914573%;}
footer .sponsors .s5{margin-left: 0; width: 26.733668%; clear: both;}
footer .sponsors .s6{width: 18.894472%;}
footer .sponsors .s7{width: 16.381909%;}
footer .divider{
	margin-bottom: 45px;
	width: 100%;
	border-bottom: 1px solid #58240D;
}
footer .because_of_her_we_can{width: 77px; float: left;}
footer .flags{
	margin: 0 0 20px 0;
	width: 25.9298%;
	max-width: 258px;
	float: right;
}
footer .flags img{margin-left: 8.5272%; width: 45.7364%; float: left;}
footer .flags img:first-child{margin: 0;}
#copyright{
	padding: 30px 0 50px 0;
	width: 80%;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	line-height: 1.3em;
	color: #3f4140;
}
#copyright a{color: #3f4140;}
#copyright a:hover{color: #EF4136;}
#copyright img{margin: 2px 0 0 10px; width: 30px; float: right;}
#copyright .switch{display: none;}
#backtotop{
	position: fixed;
	bottom: 10%;
	right: -36px;
	width: 36px;
	height: 36px;
	opacity: 0;
	z-index: 200;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
#backtotop img{width: 100%; pointer-events: none;}
#backtotop.visible{right: 5px; opacity: 0.5;}
#backtotop.visible:hover{opacity: 1;}
@media screen and (max-width: 1024px){
	#copyright img{margin: 8px 0 0 10px;}
	#copyright .switch{display: block;}
}
@media screen and (max-width: 960px){
	footer .inside{width: auto;}
	#copyright{padding-bottom: 40px;}
}
@media screen and (max-width: 720px){
	footer .sponsors{margin-bottom: 10px;}
	footer .sponsors img{margin-bottom: 15px;}
	/*footer .sponsors .s1{width: 23.6052%;}
	footer .sponsors .s2{margin-left: 6.33045%; width: 30.6867%;}
	footer .sponsors .s3{margin-left: 6.33045%; width: 33.0472%;}
	footer .sponsors .s4{margin-left: 0; width: 31.3305%; clear: both;}
	footer .sponsors .s5{margin-left: 5.90125%; width: 25.5365%;}
	footer .sponsors .s6{margin-left: 5.90125%; width: 31.3305%;}*/
	footer .divider{margin-bottom: 30px;}
	footer .because_of_her_we_can{width: 18%; max-width: 77px;}
	footer .flags{width: 50%;}
}